Product comparison · 2 wired routers

D-Link DIR-140L wired router Fast Ethernet vs Zyxel 2304R EE

Add a product
  • 17specifications compared
  • 10differ
  • 7identical
  • 23known for one product only

Key differences

The D-Link DIR-140L wired router Fast Ethernet has 3 more Ethernet LAN (RJ-45) ports than the Zyxel 2304R EE (4 vs 1). The Zyxel 2304R EE has 0.3 A more input current than the D-Link DIR-140L wired router Fast Ethernet (1.3 A vs 1 A). The D-Link DIR-140L wired router Fast Ethernet has 73 mm more width than the Zyxel 2304R EE (188 mm vs 115 mm). Networking standards: IEEE 802.3, IEEE 802.3u on the D-Link DIR-140L wired router Fast Ethernet, IEEE 802.1D on the Zyxel 2304R EE. Security algorithms: WPA, WPA2 on the D-Link DIR-140L wired router Fast Ethernet, HTTPS on the Zyxel 2304R EE.

  • Networking standards
    • DIR-140L wired router Fast Ethernet:IEEE 802.3, IEEE 802.3u
    • 2304R EE:IEEE 802.1D
  • Ethernet LAN (RJ-45) ports
    • DIR-140L wired router Fast Ethernet:4
    • 2304R EE:1
  • Security algorithms
    • DIR-140L wired router Fast Ethernet:WPA, WPA2
    • 2304R EE:HTTPS
  • Input current
    • DIR-140L wired router Fast Ethernet:1 A
    • 2304R EE:1.3 A
  • Operating temperature (T-T)
    • DIR-140L wired router Fast Ethernet:0 - 55 °C
    • 2304R EE:0 - 40 °C
  • Operating relative humidity (H-H)
    • DIR-140L wired router Fast Ethernet:5 - 95%
    • 2304R EE:10 - 85%
  • Width
    • DIR-140L wired router Fast Ethernet:188 mm
    • 2304R EE:115 mm
  • Depth
    • DIR-140L wired router Fast Ethernet:111.8 mm
    • 2304R EE:51 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of DIR-140L, 2304R EE
40 specifications
WAN connectionidentical
Ethernet WANYesYes
Network1 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3uIEEE 802.1D
Ethernet LANYesYes
Ethernet LAN data rates10,100 Mbit/s10,100 Mbit/s
Ethernet interface typeKnown for oneFast EthernetUnknown — not stated by the source
Cabling technologyKnown for one10/100Base-T(X)Unknown — not stated by the source
Wireless LAN featuresidentical
Dual-bandKnown for oneUnknown — not stated by the sourceNo
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers41
RJ-11 ports quantityKnown for oneUnknown — not stated by the source4
DC-in jackYesYes
USB ports quantityKnown for one1Unknown — not stated by the source
RS-232 portsKnown for one1Unknown — not stated by the source
Protocolsidentical
DHCP clientYesYes
DHCP serverYesYes
VoIP protocolsKnown for oneUnknown — not stated by the sourceRFC 3261, RFC 2327, RFC 1889, RFC 1890, VAD, CNG, G.168, AGC, DTMF
Security1 differ
Security algorithmsDiffersWPA, WPA2HTTPS
FirewallKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourceSTUN, RFC 3489 SIP, H.323, FTP
Firewall securityKnown for oneNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewallUnknown — not stated by the source
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Designidentical
Rack mountingKnown for oneUnknown — not stated by the sourceNo
LED indicatorsKnown for oneLAN, Power, WANUnknown — not stated by the source
Power1 differ
Input currentDiffers1 A1.3 A
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 55 °C0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source0 - 60 °C
Operating relative humidity (H-H)Differs5 - 95%10 - 85%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Weight & dimensions4 differ
WidthDiffers188 mm115 mm
DepthDiffers111.8 mm51 mm
HeightDiffers28 mm165 mm
WeightDiffers245 g295 g
Featuresidentical
CertificationKnown for oneFCC Class B, CEUnknown — not stated by the source
Other featuresidentical
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Power LEDKnown for oneYesUnknown — not stated by the source
Power supply typeKnown for one12V DC, 1AUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons